/*  
ISWIN.C  
*/ 
 
#include <stdlib.h> 
#include <stdio.h> 
#include <string.h> 
#include <pharlap.h> 
 
int main() 
{ 
    CONFIG_INF config;
    UCHAR buf[256];
     
    _dx_config_inf(&config, buf);
    if (!config.c_windowsf)
        puts("Windows is not running"); 
    else if (!config.c_winenhf)
        printf("Windows %d.%d real or standard mode\n", config.c_winmaj,
							config.c_winmin);
    else
        printf("Windows %d.%d enhanced mode\n", config.c_winmaj,
							config.c_winmin);
    return 0; 
} 
